import { Router } from 'express';


import * as categoryController from '../controllers/category.controller';
const router = Router();
router.get('/', categoryController.getAllCategories);
// router.use('/', (req, response) => { response.send("course category ") })

// router.get('/:id', categoryController.getCategoryById);
router.post('/', categoryController.createCategory);

// router.put('/:id', categoryController.updateCategory);
// router.delete('/:id', categoryController.deleteCategory); 

export default router;
